
# 设置源文件和目标文件夹路径
source_vimrc="$(dirname "$(realpath "$0")")/vimrc"
source_colors="$(dirname "$(realpath "$0")")/colors"
target_vimfiles="$HOME/.vim"
target_colors="$HOME/.vim/colors"

# 创建目标文件夹（如果不存在）
mkdir -p "$target_vimfiles"

# 复制 vimrc 文件到目标文件夹
cp -f "$source_vimrc" "$target_vimfiles"

# 复制 colors 文件夹到目标文件夹
if [ -d "$source_colors" ]; then
	    cp -rf "$source_colors" "$target_colors"
fi

echo "操作完成"

