local keybind = {}
local wezterm = require("wezterm")

function keybind.setKey(config)
    config.keys = {
        {
            key = 'F11',
            mods = 'CTRL',
            action = wezterm.action.ToggleFullScreen,
        },
        {
            key = 'F10',
            mods = 'CTRL',
            action = wezterm.action.Hide,
        },
    }
end

return keybind
